/*
	//	Website: 		cms.dap-industries.lu
	//	Project: 		cms development
	//	Author:			dap industries
	//	Date:			10.06.2017
	//	Describtion:	Login Part Stylesheet
*/
 
input, select {
	width:100%;
	height:100%;
	padding:10px;
	border-radius:6px;
	background-color:rgb(242,242,242);
	color:rgb(50,73,81);
}
label {
	padding-left:10px;
	padding-right:10px;
}
.loginBody {
	background-color: rgb(241, 241, 241)
}
.loginLogo {
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-300px;
	margin-left:-75px;
}
.loginWindow {
	width:400px;
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-200px;
	margin-top:-200px;
	background-color:white;
	padding:20px;
	padding-top:40px;
	padding-bottom:40px;
	color:black;
}
.loginWindow .form-group label {
	padding-left:0px;
	font-weight:normal;
}
.loginWindow .input-group input {
	border-top-left-radius:0px;
	border-bottom-left-radius:0px;
	border:1px solid black;
	background-color:rgb(245,245,245);
}
.loginWindow .input-group .input-group-text {
	border-top-right-radius:0px;
	border-bottom-right-radius:0px;
	border:1px solid black;
	border-right:0px;
	background-color:rgb(53,61,64);
	color:white;
}
.loginWindow .form-group .login-button {
	width:80px;
	float:right;
	padding:10px;
	font-size:1em;
	
}